/* Class = "NSTextFieldCell"; title = "Place this window over the barcode to scan it or drag and drop the barcode here."; ObjectID = "2UD-DY-3lv"; */
"2UD-DY-3lv.title" = "Poseu aquesta finestra a sobre del codi de barres per escanejar-lo o bé arrossegueu el codi aquí.";

/* Class = "NSWindow"; title = "Barcode Scanner"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Escàner de codi de barres";
